1 Reply Latest reply on Sep 4, 2015 10:42 AM by Szalam

    Yosemite CS6 11.0.4 Update Error

    Duckwit

      Having updated to OSX Yosemite (10.10.5) the system reports, upon attempting to launch After Effects CS6, that:

       

      "You can’t use this version of the application “Adobe After Effects CS6.app” with this version of OS X.

      You have “Adobe After Effects CS6.app” 11.0."

       

      I downloaded the 11.0.4 update for AE found here: Adobe - After Effects : For Macintosh : Adobe After Effects CS6 11.0.4 Update

       

      When I run the patch installer, an error is generated:

      "Update is not applicable. Error Code: U44M2P28"

       

      What should I do?